Minimum Requirements to Connect VanillaSoft to Salesforce

In order to set up an integration between your Salesforce account and VanillaSoft, your Salesforce account must meet the following criteria:

  • You must be using Salesforce Enterprise Edition or above or you have developed Apex classes for the Lightning Platform.
  • The Salesforce User account used for validation must be an Administrator or have admin-level permissions that will allow it to create or modify objects (Accounts, Contacts, Leads, Opportunities, Task/Event) and fields that will be a part of any integration.

« Back to Salesforce Table of Contents

Was this article helpful?

Have more questions? Submit a Ticket